# Generated by Django 3.1.3 on 2021-01-20 10:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Equipment_module', '0005_auto_20210120_1237'),
    ]

    operations = [
        migrations.AddField(
            model_name='equipment',
            name='category',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='Equipment_module.equipcategory'),
        ),
    ]
